/*!*******************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/less-loader/dist/cjs.js!./src/less/select_nav.less ***!
  \*******************************************************************************************************************/
.qh-filter-nav {
  transform: translateX(0px);
  touch-action: pan-y;
  user-select: none;
  -webkit-user-drag: none;
}
.qh-filter-nav span {
  display: inline-block;
  padding: 0 10px;
}
.qh-filter-nav span.select {
  color: #ff3700;
}

